Subject: RE: [USR-TC] NAT

From: [email-masked]
Date: Fri, 01 Feb 2002 17:55:44 +0000

Here is the link to the info you need.  It's too extensive to list here.

http://knowledgebase.3com.com/division/publisher.asp?id=2.0.65316888.3117034
&resource=&number=0&type=CONTEXTID

-----Original Message-----
From: Kancha . [mailto:[email-masked]]
Sent: Tuesday, January 29, 2002 6:06 AM
To: [email-masked]
Subject: [USR-TC] NAT

I've a TC1000 with HiperArc version 5.1.6. The TC has
two E1 dsp cards. Currently I've public IP in the
ip-pool. I want to give private ip to my dial-up
usersand do NAT.
How can i achieve this in Total Control ??

__________________________________________________
Do You Yahoo!?
Great stuff seeking new owners in Yahoo! Auctions! 
http://auctions.yahoo.com

_______________________________________________
USR-TC mailing list
[email-masked]
http://mailman.xmission.com/cgi-bin/mailman/listinfo/usr-tc